"CPIO archive" = "CPIO 아카이브";
"CPGZ archive" = "CPGZ 아카이브";
"ZIP archive" = "Zip 아카이브";
"tar archive" = "tar 아카이브";
"gzip compressed tar archive" = "gzip 압축 tar 아카이브";
"bzip2 compressed tar archive" = "bzip2 압축 tar 아카이브";
"gzip compressed archive" = "gzip 압축 아카이브";
"unix compressed archive" = "unix 압축 아카이브";
"bzip2 compressed archive" = "bzip2 압축 아카이브";
"MacBinary archive" = "MacBinary 아카이브";
"BinHex archive" = "BinHex 아카이브";
"uuencoded archive" = "uuencoded 아카이브";
"AppleSingle archive" = "AppleSingle 아카이브";
"PAX archive" = "PAX 아카이브";

"Archive" = "아카이브";
"Unarchive" = "아카이브 해제";
